Bug 1337793 - [RFE] Phased deployment flow with ability to define custom phases
Summary: [RFE] Phased deployment flow with ability to define custom phases
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: rhosp-director
Version: 10.0 (Newton)
Hardware: Unspecified
OS: Unspecified
low
unspecified
Target Milestone: Upstream M3
: 14.0 (Rocky)
Assignee: Angus Thomas
QA Contact: Arik Chernetsky
URL: [TBD]
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-05-20 05:49 UTC by Jaromir Coufal
Modified: 2017-09-25 19:56 UTC (History)
13 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-09-25 19:56:32 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Jaromir Coufal 2016-05-20 05:49:42 UTC
Blueprint: [see URL]

Separate deployment flow steps and define custom phases so that user can plug in custom steps (partner integration, customizations).

Main concern is GUI.

Comment 3 Beth White 2017-07-26 15:13:31 UTC
Can you please specify the blueprint so we can determine what work is required and check this should be worked on by the DFG:UI?

Comment 4 Jaromir Coufal 2017-09-25 19:56:32 UTC
Obsolete


Note You need to log in before you can comment on or make changes to this bug.